Subject: Re: comments on my SUPPRESS-BYTE-DOUBLING proposal

From: "Andrew Porter" <[email-masked]>
Date: Tue, 25 Nov 1997 00:04:58 -0800

Derek wrote (in part):

>Apart from the fact that you're sending an 8-byte block-introducer,
>whereas I had a mode-setting message and a 2-byte block-introducer,
>I believe your proposal is identical to the one I sent out yesterday.

Ah yes, but part of my point was to NOT have a mode, allowing buffers
to be sent in whatever form was convenient according to size or what
piece of code was generating the data...